Показано с 1 по 2 из 2

Тема: Не работает панель ispmgr после обновления Ununtu 16.04>20.04

  1. #1
    Junior Member
    Регистрация
    27.04.2021
    Сообщений
    1

    Angry Не работает панель ispmgr после обновления Ununtu 16.04>20.04

    Всем привет !
    Поддержка не смогла помочь ничем кроме совета переставить панель и саму ОС на сервере. Ситуация простая - была ubuntu 16.04 для поддержки нового софта обновили до 20.04 после этого отвалился web интерфейс на 1500 порту ihttpd, браузер висит постоянно во ожидании подключения.
    По логам нашел ошибку только в ispmgr.log
    Apr 26 21:12:18 [252630:1] proc .[1;36mEXTINFO Process 252635 finished with status 0.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'license.banner.action'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'license.webdomain.info'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove.first'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO New wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO Register action 'usermove.first' in wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove.ispmgr4_remote'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO Register action 'usermove.ispmgr4_remote' in wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove.ispmgr5_remote'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO Register action 'usermove.ispmgr5_remote' in wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove.ispmgr4_arc'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO Register action 'usermove.ispmgr4_arc' in wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] action .[1;36mEXTINFO Register action 'usermove.last'.[0m
    Apr 26 21:12:18 [252630:1] wizard .[1;36mEXTINFO Register action 'usermove.last' in wizard 'usermove'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Reload manager configuration need_reload = true state = 6955432723913639191.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/ispmgr.conf.d/apache.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/bind.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/awstats.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/ispmgr.conf.d/exim.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/nginx.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/logrotate.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/roundcube.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/ispmgr.conf.d/mysql.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/proftpd.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/myadmin.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/ispmgr.conf.d/phpfpm.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/exim.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/sieve.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/conf.d/dovecot.conf'.[0m
    Apr 26 21:12:18 [252630:1] config .[1;36mEXTINFO Load config data from '/usr/local/mgr5/etc/ispmgr.conf'.[0m
    Apr 26 21:12:18 [252630:1] core .[1;31mFATAL Library libssl linked to /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0 conflicting with already loaded on
    e.[0m

    Версия панели coremanager_5.296.1-1-ubuntu20_amd64
    В системе сейчас стоит libssl 1.1 1.0.0
    root@srv:/usr/lib/x86_64-linux-gnu# ls -lh | grep libssl
    -rw-r--r-- 1 root root 993K мар 22 14:37 libssl.a
    lrwxrwxrwx 1 root root 13 мар 22 14:37 libssl.so -> libssl.so.1.1
    -rw-r--r-- 1 root root 431K сен 16 2020 libssl.so.1.0.0
    -rw-r--r-- 1 root root 585K мар 22 14:37 libssl.so.1.1

    Может есть у кого опыт по решению данной проблемы ? Переставлять панель и саму ОС слишком накладно
    Последний раз редактировалось aprice; 27.04.2021 в 03:27.

  2. #2

    По умолчанию

    Здравствуйте.
    У вас сейчас 2 версии libssl стоит. Одна от старой ОС, другая от новой.
    Код:
    dpkg -l | grep libssl

Метки этой темы

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •